/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  02 December 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #ffffff url(assets/md5images/7af88a1158df988a08562a264c60cad7.gif) top left repeat-x; }

/* Header */

#brynmawr #header {
        height: 127px;
        border-bottom: 10px solid #00aeef;
        position: relative;
        z-index: 1; }

#brynmawr #header #logo {
        float: left;
        width: 240px;
        height: 86px;
        padding: 20px 0 0 12px; }

#brynmawr #header #pagetitle,
#brynmawr #header h1,
#brynmawr #header h1 a {
        display: block;
        float: right;
        margin: 0;
        padding: 0;
        height: 127px;
        width: 728px; }

#brynmawr #header h1 a {
        text-indent: -9999px;
        background: #385988 url(assets/md5images/098c099b2806c5955ab9ae7c6923a57c.gif) top left no-repeat; }

/* Navigation */

#brynmawr #navigation {
        height: 15px;
        width: 300px;
        float: right;
        margin-top: -43px;
        position: relative;
        z-index: 10; }

#brynmawr #navigation #tabs {
        height: 15px;
        line-height: 15px;
        width: 300px; }

#brynmawr #navigation #tabs ul { width: 300px; }

#brynmawr #navigation #tabs li { margin: 0; }

#brynmawr #navigation #tabs a {
        border: 0;
        font-weight: normal;
        line-height: 15px;
        height: 15px;
        margin: 0 10px;
        padding: 0;
        color: #fff;
        background-color: transparent; }

#brynmawr #navigation #tabs a:link,
#brynmawr #navigation #tabs a:visited {
        text-decoration: none; }

#brynmawr #navigation #tabs a:hover,
#brynmawr #navigation #tabs a:active,
#brynmawr #navigation #tabs a:focus {
        text-decoration: underline; }

/* Sidebar */

#brynmawr #sidebar a:link,
#brynmawr #sidebar a:visited {
        color: #00447c;
        text-decoration: none; }

#brynmawr #sidebar a:hover,
#brynmawr #sidebar a:active,
#brynmawr #sidebar a:focus {
        color: #002a4c;
        text-decoration: underline;
        background-color: transparent; }

#brynmawr #sidebar h2 {
        color: #fff;
        background-color: #385988;
        line-height: 33px;
        font-size: 15px;
        font-weight: bold;
        font-family: Georgia, "Times New Roman", Times, serif;
        border: 0; }

#brynmawr #sidebar form label { color: #000; }

#brynmawr #sidebar ul#side-notify { margin-top: -1.5em; }

#brynmawr #sidebar input#email_address, 
#brynmawr #sidebar input#search,
#brynmawr #sidebar select,
#brynmawr .form-table select,
#brynmawr .form-table input#author {    
        border: 1px solid #385988;
        border-left: 5px solid #385988; }

/* Footer */

#brynmawr #footer { background-color: #385988; }

#brynmawr #footer p,
#brynmawr #footer p a:link,
#brynmawr #footer p a:visited {
        color: #fff;
        text-decoration: none; }

#brynmawr #footer p a:hover,
#brynmawr #footer p a:active,
#brynmawr #footer p a:focus {
        color: #fff;
        text-decoration: underline; }

/* Main content area */

#brynmawr #content { background-color: transparent; }

#brynmawr #main.text a:link,
#brynmawr #main.text a:visited {
        color: #00447c;
        text-decoration: underline; }

#brynmawr #main.text a:hover,
#brynmawr #main.text a:active,
#brynmawr #main.text a:focus {
        color: #002a4c;
        text-decoration: underline; }

#brynmawr #main.text h2 { font-size: 21px; }

#brynmawr #main.text #cover-browse h3 a {
        font-weight: normal;
        font-size: 14px; }

#brynmawr #main.text .box h2 {
        font-size: 16px;
        border-bottom-color: #999; }

#brynmawr #main.text .articleInfo a,
#brynmawr #main.text .box a:link,
#brynmawr #main.text .box a:visited,
#brynmawr #main.text h2#series-title a:link,
#brynmawr #main.text h2#series-title a:visited {
        text-decoration: none; }

#brynmawr #main.text .box a:hover,
#brynmawr #main.text .box a:active,
#brynmawr #main.text .box a:focus,
#brynmawr #main.text h2#series-title a:hover,
#brynmawr #main.text h2#series-title a:active,
#brynmawr #main.text h2#series-title a:focus {
        text-decoration: underline; }

#brynmawr #main.text .cover-image {
        height: 222px;
        width: 666px;
        background: transparent url(assets/md5images/2c2609d35107d733c317f2a8b2102962.jpg) top left no-repeat; }

/* Image localization */

#wrapper {
        background-image: url(assets/md5images/73433ca69337f0549cfbcedd816a6bee.gif);
        background-repeat: repeat-y; }

#content ul li,
.communities dd span,
.communities dd ul li {
        background-image: url(assets/md5images/0f3a7d57deea532efd64067f511934c7.gif); }

#cover-browse h3 {
        background: transparent url(assets/md5images/0f3a7d57deea532efd64067f511934c7.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
        background-image: url(assets/md5images/0f3a7d57deea532efd64067f511934c7.gif); }

.box p a:link,
.box p a:visited {
        background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover,
.box p a:focus {
        background: #f5f5f5 url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.divider,
.series-div {
        background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) left repeat-x; }

/* Hiding subjects link in sidebar browse */
#brynmawr #side-browse .disciplines {display:none;}

/* Unifying H4's in Books */
#alpha .element h4, 
#custom-fields .element h4,
#ir-book h4 {
                font-size: 13px;
                font-family: Arial, Helvetica, Verdana, sans-serif; }
                
/* Adjusting styling of Recommended Citation to match other fields 01-22-13 bnyikos and gjohnson */     

#brynmawr #alpha #recommended_citation p {
        font-size:inherit;}

/* Mobile */

.mbl #brynmawr #navigation { display: none; }

.mbl.legacy.search #result-pane #results-list .result.query p span.download {
        width: auto !important;
        padding: 0 5% !important; }
        
/* Style additional files beneath Download button for /dissertations 8/3/15 -GJ */

#brynmawr #beta_7-3 #supplemental span {display: block; margin-bottom: 9px;}
#brynmawr #beta_7-3 #supplemental span a {
       display: block;}
       
/* Fixing spacing for search links in sidebar -GJ 9/30/15 */

#brynmawr #container #wrapper #sidebar ul#side-notify {
        margin-top: 0; }